@charset "UTF-8";


 body {
      font: 15px; /*Lato, sans-serif;*/
	  font-family: 'Roboto', sans-serif;
      line-height: 1.8;
      color: #818181;
	    /*   font-weight: 800;*/
  }
  h2 {
      font-size: 24px;
      text-transform: uppercase;
      color: #303030;
      font-weight: 600;
      margin-bottom: 30px;
  }
  h4 {
      font-size: 19px;
      line-height: 1.375em;
      color: #303030;
      font-weight: 400;
      margin-bottom: 30px;
  }
  
  .panel-heading h3 { font-size:24px;  margin-top:8px; text-align:center;}
  
/*  button */
.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}
.mapButtonType {
	text-align:center;
	background-color: #9bcb41;
    color: white;
    border: 2px solid #9bcb41;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	padding:5px;
	width:100px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
	margin-top:15px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	
	
}
#suburbTabs
{
	display:none;
	
}
.myCenter {
	text-align:center;
	
}

.shareIcons{
	margin:0;
	padding-top:40px;
	padding-bottom:40px;
	padding-left:0;
	padding-right:0;
	
}
.myContactSection {
	font-size:20px;
}

.createBy {
	text-align:center;
	margin-bottom:20px;
}
.skillSpeak
{
	text-align:center;
}
.myBook {
	margin-top:40px;
}
.buttonRegister {
    background-color: white;
    color: black;
    border: 2px solid #9bcb41;
}

.buttonRegister:hover {
    background-color: #9bcb41;
    color: white;
}


/*  button - end */


  .jumbotron {
      background-color: #FFFFFF;
      color: #fff;
      padding-top: 100px;
	  padding-bottom:0;
	  margin-bottom:0;
      font-family: Montserrat, sans-serif;
	 
  }
    #mainImage {
	
		margin-top:20px;
		margin-right:30px;
	/*	  background:url('../images/mainFlawlessImage1.jpg') no-repeat;

    background-size: 100%;
	  background-size: cover; */
	  text-align:right;
	/*  min-height:500px;
	 width:537;
	 height:500;
	 */
	   max-width:100%;
      height: auto;
	
	}
	
	#mainImage img  { 
		width: 100%;
  max-width:100%;
  height:auto;
  
	  }
.infoIcons {
	margin-top:40px;
		margin-bottom:30px;
}
.infoIcon img{
	width:240px; 
	height: 240px;
}

  .container-fluid {
      padding: 60px 50px;
  }
  .bg-grey {
      background-color: #f6f6f6;
  }
  .logo-small {
      color: #f24207;
      font-size: 50px;
  }
  .logo {
      color:#f24207; /*#76d4f6;*/
      font-size: 200px;
	  margin-left:auto;
	    margin-right:auto;
		 text-align: center;
  }
  
  .thumbnail {
      padding: 0 0 15px 0;
      border: none;
      border-radius: 0;
  }
  .thumbnail img {
      width: 100%;
	  max-width:100%;
      height: auto;
      margin-bottom: 10px;
  }
  .carousel-control.right, .carousel-control.left {
      background-image: none;
      color: #f24207;
  }
  .carousel-indicators li {
      border-color: #f24207;
  }
  .carousel-indicators li.active {
      background-color: #f24207;
  }
  .item h4 {
      font-size: 19px;
      line-height: 1.375em;
      font-weight: 400;
      font-style: italic;
      margin: 70px 0;
  }
  .item span {
      font-style: normal;
  }
  .panel {
      border: 1px solid #FF09bcb41000;
      border-radius:0 !important;
      transition: box-shadow 0.5s;
	  max-width:700px;
  }
  .panel:hover {
      box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
      border: 1px solid #f24207;
      background-color: #9bcb41 !important;
      color: #FFFFFF;
  }
  .panel-heading {
      color: #fff !important;
      background-color: #5ac9ef !important;
      padding: 5px;
	  height:70px;
      border-bottom: 1px solid transparent;
      border-top-left-radius: 0px;
      border-top-right-radius: 0px;
      border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;
  }
  /*
.col-centered{
float: none;
margin: 0 auto;
}

  */
  .backRed {
	   background-color: #f24207 !important;
  }   
  .backBlue {
	   background-color: #5bc9ef !important;
  }
  .backGrey {
	  background-color:#666666;
  }
  .backGreen {
	  	   background-color: #9bcb41 !important;
	  
  }
  #googleMap
  {
	   padding:0;
	  margin:0;
  }
  #frame1 {
	  padding:0;
	  margin:0;
  }
  #myPanelHeadingBack{
	
      background-color: #f24207 !important;
  }
  
   #myPanelHeadingBack2 {
	
      background-color: #99cc33 !important;
  }
   
     #myPanelHeadingBack3 {
	
      background-color: #53c8f0 !important;
  }
  
  
  .panel-footer {
      background-color: white !important;
  }
  .topPanel{
	  margin-top:120px;
	
  }
  
  
  
  .panel-footer h3 {
      font-size: 32px;
  }
  .panel-footer h4 {
      color: #aaa;
      font-size: 14px;
  }
  .panel-footer .btn {
      margin: 15px 0;
      background-color: #f24207;
      color: #fff;
  }
    .panel-body .btn {
	  display:inline-block;
      margin: 15px 0;
      background-color: #f24207;
      color: #fff;
  }
  .navbar {
      margin-bottom: 0;
      background-color: #f24207;
      z-index: 9999;
      border: 0;
      font-size: 12px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 4px;
      border-radius: 0;
      font-family: Montserrat, sans-serif;
  }
  .navbar li a, .navbar .navbar-brand {
      color: #fff !important;
	  
  }
  .navbar-brand {
	  margin:0;
	  padding:0;
	  padding-top:8px;
	 
  }
   .navbar-brand img {
	    margin-left:5px;
   }
  .navbar-nav li a:hover, .navbar-nav li.active a {
      color: #f24207 !important;
      background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
      color: #fff !important;
  }
  footer .glyphicon {
      font-size: 20px;
      margin-bottom: 20px;
      color: #FFFFFF;
  }
  footer {   background-color: #f24207;  color:#FFFFFF;}
  
 
  .slideanim {visibility:hidden;}
  .slide {
      animation-name: slide;
      -webkit-animation-name: slide;
      animation-duration: 1s;
      -webkit-animation-duration: 1s;
      visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    }
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
     @media screen and (max-width: 992px) {
		 
		   .panel-heading h3 { font-size:20px; }
		   
		 .myBook {
		margin-top:20px;
}
		 .myBook img {
		width:80%;
		height:80%;
	}
	
	.infoIcon img{
	width:180px; 
	height: 180px;
}
	
	    #mainImage {
		margin-top:20px;
		margin-right:30px;
	   text-align:center;
	 /*  min-height:500px;*/

	}
	  .topPanel{
	  margin-top:70px;
	
  }
   }
  @media screen and (max-width: 768px) {
	  
	   .topPanel{
	  margin-top:20px;
	
  }
	  .infoIcons {
		margin-top:40px;
		margin-bottom:30px;
	}
	
	.infoIcon img{
	width:240px; 
	height: 240px;
}
	
	.myBook {
	margin-top:10px;
}
	.myBook img {
	
		width:60%;
		height:60%;
	}
	
  #mainImage {
		margin-top:20px;
		margin-right:3px;
	   text-align:center;
	 /*  min-height:500px;*/

	}
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    .btn-lg {
        width: 100%;
        margin-bottom: 35px;
    }
  }

  
  @media screen and (max-width: 480px) {
	  
	   .panel-heading {

	  height:90px;
	   }
	   
    .logo {
        font-size: 150px;
		
    }
	
	  .topPanel{
	  margin-top:10px;
	
  }
	  #mainImage {
	/*	margin-top:20px;
		margin-right:0;
	   text-align:left;
	
	 width:100%;
	 height:100%;
	 */
	 
	 padding:0;
	margin:0;

	}
	.myBook {
	margin-top:0px;
}
	
	.myBook img {
		display:none;
		width:80%;
		height:80%;
	}
	
	 #mainImage img{
	
	padding:0;
	margin:0;
	/* width:100px;
	 height:100px;
	 */

	}
	
	
	.myContactSection {
	font-size:15px;
}

	 .infoIcons {
		margin-top:5px;
		margin-bottom:5px;
	}
	
	.skillSpeak img { 
	  width:60%; 
	  max-width:100%;
      height: auto;
	}
  }

